.pagination {
  display: flex;
  flex-wrap: wrap;
  align-items: start;
  gap: 4px;
  margin: 0 auto;
}
.pagination__item {
  width: 36px;
  height: 36px;
  margin: 0;
  border-radius: 12px;
  background-color: white;
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: black;
  line-height: 135%;
  text-decoration: none;
  text-align: center;
  vertical-align: baseline;
  align-content: center;
  -webkit-user-select: none;
  transition: background-color 0.3s ease;
}
.pagination__item:not([disabled]):hover {
  background-color: #f3f3f3;
}
.pagination__item_start-arrow img {
  rotate: 180deg;
}
.pagination__item_current {
  background-color: #1d2c40;
  color: white !important;
  cursor: auto;
}
.pagination__item_current:hover {
  background-color: #1d2c40 !important;
}
.pagination__item[disabled] {
  cursor: auto;
  opacity: 0.4;
}
.pagination__item img {
  width: 16px;
  height: 16px;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}